.cluster-row {
    border: 1px solid $grey-300;
    border-radius: $border-radius;
    @include marginBottom(4);

    .name {
        cursor: pointer;

        &:hover {
            color: $blue-700;
        }
    }

    // .node {
    //     display: flex;
    //     flex-direction: row;
    //     flex-wrap: nowrap;
    //     align-items: center;
    //     gap: 0.5rem;

    //     // & > span:first-child {
    //     //     min-width: 5rem;
    //     // }

    // }
    .actions {
        // min-width: 6rem !important;
        display: flex;
    }
}
.project_header {
    gap: 2.5rem
}
.project_row {
    gap: 1.5rem;
}
